Subject: Re: ReUse Technologies
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Dec 2000 03:19:00 -0800 (PST)

Dwight,

Have the current documents come in yet?  Do I understand correctly that all 
of the documents (6 plus amendments) that John McEwen forwarded us have been 
replaced by new versions?  I'd like to have read through the latest deal 
before Thursday.

Thanks,

Steve

	Dwight Beach
	12/18/2000 11:03 AM
		 
		 To: Heather Kroll/HOU/ECT@ECT, Fred Mitro/HOU/ECT@ECT, Reagan 
Rorschach/NA/Enron@Enron
		 cc: Ozzie Pagan/HOU/ECT@ECT, Glenn Wright/Corp/Enron@ENRON, Steve Van 
Hooser/HOU/ECT@ECT
		 Subject: Re: ReUse Technologies

---------------------- Forwarded by Dwight Beach/HOU/ECT on 12/18/2000 11:01 
AM ---------------------------

Rebecca Serwin@ENRON
12/18/2000 10:06 AM
To: Dwight Beach/HOU/ECT@ECT
cc:  
Subject: Re: ReUse Technologies  

2934   1:30 - 3:30

Dwight Beach@ECT
12/18/2000 09:47 AM
To: Rebecca Serwin/Corp/Enron@Enron
cc:  

Subject: ReUse Technologies

Will you get us a conference room for this meeting.  We are probably going to 
have around 7 to 10 people.

---------------------- Forwarded by Dwight Beach/HOU/ECT on 12/18/2000 09:46 
AM ---------------------------

Dwight Beach
12/15/2000 12:05 PM
To: Heather Kroll/HOU/ECT@ECT, Fred Mitro/HOU/ECT@ECT
cc: Ozzie Pagan/HOU/ECT@ECT, Glenn Wright/Corp/Enron@ENRON, Steve Van 
Hooser/HOU/ECT@ECT 
Subject: ReUse Technologies

I have confirmed Dec 21st at 1:30 in Houston with Kris Johnson and Virgil 
Hutchinson to start discussing the renegotiation/extension of the coal and 
ash handling agreements for both the Lumberton and Elizabethtown plants.

Kris is going to Fedex to us:
 1) the most current agreements with Cogentrix re the Facilities (apparently 
we don't have the most recent documents).
 2) the current property tax records 
 3) a recent environmental assessment that ReUse had done.